1. sunnyhova
  2. ADVANCED GUTENBERG
  3. Woensdag 03 2020 juni
  4.  Schrijf je in via e-mail
Ik ben dol op de Advanced Gutenberg plug-in, vooral het Advanced Table-blok. Maar ik heb er altijd dit probleem mee.
Telkens wanneer ik een nieuwe tabel maak, gegevens toevoeg en opsla, de volgende keer dat ik de pagina wil bewerken, kom ik meestal deze fout tegen, DIT BLOK HEEFT EEN FOUT GEBLEVEN EN KAN NIET VOORKOMEN WORDEN.
Ik heb altijd dit probleem met dit Advanced Table-blok.
Waarom gebeurt dit altijd? Ik ben echt dol op dit blok omdat het best handig is omdat ik altijd gegevenstabellen moet maken in Gutenberg, en het is als de enige oplossing die direct werkt in de blokeditor.

Wat moet ik doen?
Reacties (1)
Geaccepteerd antwoordIn afwachting van moderatie
Hoi,

Advanced Gutenberg eigendom van Advanced Gutenberg plug-ins wordt momenteel overgedragen aan een nieuw team dat de ondersteuning afhandelt (het team achter de press-plug-in voor publiceren). U kunt elk verzoek dat u heeft in de plug-in-repository plaatsen en het ondersteuningsteam zal binnen een dag reageren.

Hier is de directe link: https: // wordpress .org / support / plugin / advanced-gutenberg /

Natuurlijk blijven al onze extensies compatibel met de Advanced Gutenberg plug-in.

Proost,
  1. meer dan een maand geleden
  2. ADVANCED GUTENBERG
  3. # 1
  • Bladzijde :
  • 1


Er zijn nog geen antwoorden op dit bericht.
Wees een van de eersten die op dit bericht reageert!